<?php include 'header.php';?>
  <main id="main">
    <section>
      <div class="container" data-aos="fade-up">
        <div class="row">
          <div class="col-lg-12 text-center mb-5">
            <h1 class="page-title">About us</h1>
  
          </div>
        </div>

        <div class="row mb-5">

          <div class="d-md-flex post-entry-2 half">
            <a href="#" class="me-4 thumbnail">
              <img src="assets/img/post-landscape-2.jpg" alt="" class="img-fluid">
            </a>
            <div class="ps-md-5 mt-4 mt-md-0">
              <div class="post-meta mt-4">About us</div>
              <h2 class="mb-4 display-4">Company History</h2>
              <p>It has not been a long time since we started this platform, but we were very fortunate that our teams’
                efforts paid off and our platform got the readers. From Celebrity blogs to Baking Addiction and fashion
                moments, our writers have outdone themselves. </p>
              <p>The ZenBlog was started by a few individuals after the pandemic when most people were homebound and
                working from home as well. It was kind of boring for everyone but we wanted them to explore a platform
                where their mind could take off for a bit. We choose refreshing topics and themes that were needed at
                that time and continued. ZenBlog will be 3 years old in March 2023.</p>
            </div>
          </div>

          <div class="d-md-flex post-entry-2 half mt-5">
            <a href="#" class="me-4 thumbnail order-2">
              <img src="assets/img/post-landscape-1.jpg" alt="" class="img-fluid">
            </a>
            <div class="pe-md-5 mt-4 mt-md-0">
              <div class="post-meta mt-4">Mission &amp; Vision</div>
              <h2 class="mb-4 display-4">Mission &amp; Vision</h2>

              <p>Our core mission was to make our platform different from others by using information that was soothing
                for people. We wanted to stay true to our name Zen. Our goal is not to compete with Page 6 or TMZ.
                Instead, we want to focus on a healthy lifestyle. Where healthcare, mental health, fashion, food, and
                other aspects of life are interconnected. </p>
              <p>Our vision is to make ourselves one of the best Blogs. However, we want to keep the right information
                on our platform and that’s why we double-check each fact. We have built an organic audience and we want
                to keep it that way by adding more content here. </p>
            </div>
          </div>

        </div>

      </div>
    </section>

    <section class="mb-5 bg-light py-5">
      <div class="container" data-aos="fade-up">
        <div class="row justify-content-between align-items-lg-center">
          <div class="col-lg-5 mb-4 mb-lg-0">
            <h2 class="display-4 mb-4">Latest News</h2>
            <p>The idea of having a lifestyle blog isn’t completed without adding a few latest news from here and there.
              We regularly add a few latest news that might make our readers happy. Knowing about our favorite
              celebrities, fashion trends, and beauty products is something that our readers show interest in. So, we
              are bringing in all the hot news and trends. </p>
            <p>We share a weekly blog on how to make your life better and share various tips that are surely going to
              benefit you. Some lifestyle changes as you age could also make a difference. To calm yourself, our
              exclusive blogs regarding Zen homes are a must-read. So, explore our platform and keep on reading. !</p>
            <p><a href="#" class="more">View All Blog Posts</a></p>
          </div>
          <div class="col-lg-6">
            <div class="row">
              <div class="col-6">
                <img src="assets/img/post-portrait-3.jpg" alt="" class="img-fluid mb-4">
              </div>
              <div class="col-6 mt-4">
                <img src="assets/img/post-portrait-4.jpg" alt="" class="img-fluid mb-4">
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section>
      <div class="container" data-aos="fade-up">
        <div class="row">
          <div class="col-12 text-center mb-5">
            <div class="row justify-content-center">
              <div class="col-lg-6">
                <h2 class="display-4">Our Team</h2>
                <p>Our team consists of mostly writers. Writers are the backbone of our blog but we can’t ignore the
                  digital team that also makes sure that the content is reaching the target audience. They all work so
                  hard to create attractive content that is appealing to our readers. In this digital age, there is
                  content everywhere but keeping the fun, staying true to ourselves, and offering a Zen perspective is
                  not an easy thing to create. This is ZenBlog’s specialty.</p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 text-center mb-5">
            <img src="assets/img/person-1.jpg" alt="" class="img-fluid rounded-circle w-50 mb-4">
            <h4>Cameron Williamson</h4>
            <span class="d-block mb-3 text-uppercase">Founder &amp; CEO</span>
            <p>Cameron Williamson is the founder and CEO of ZenBlog. He is the one responsible for making the team and forming a platform that allowed many people to find ZenBlog during the pandemic. He has worked with some magazines and that experience cultivated this space. He is mentoring other writers as well. </p>
          </div>
          <div class="col-lg-4 text-center mb-5">
            <img src="assets/img/person-2.jpg" alt="" class="img-fluid rounded-circle w-50 mb-4">
            <h4>Wade Warren</h4>
            <span class="d-block mb-3 text-uppercase">Founder, VP</span>
            <p>Wade Warren is our co-founder and VP. He has been actively part of foreign fashion magazine editorials. His experience has been really important as it allows him to keep a keen eye on content delivery. He is engaged with the digital team and approves of images, videos, and other infographics that come with the blogs.  </p>
          </div>
          <div class="col-lg-4 text-center mb-5">
            <img src="assets/img/person-3.jpg" alt="" class="img-fluid rounded-circle w-50 mb-4">
            <h4>Jane Cooper</h4>
            <span class="d-block mb-3 text-uppercase">Editor Staff</span>
            <p>Jane Cooper has been assigned as the senior editorial staff for ZenBlogs. She edits the Zen series blogs according to the needs of our platform and cuts the rest. She also checks the facts and makes sure that everything is written truthfully. She further checks the other editing details and keeps the content ready to be published. </p>
          </div>
          <div class="col-lg-4 text-center mb-5">
            <img src="assets/img/person-4.jpg" alt="" class="img-fluid rounded-circle w-50 mb-4">
            <h4>Paul Williamson</h4>
            <span class="d-block mb-3 text-uppercase">Editor Staff</span>
            <p>Paul Williamson is in charge of the entertainment sections. He edits news posts related to entertainment. Most of the time, these are just news postings but sometimes, blogs come up that require editing. </p>
          </div>
          <div class="col-lg-4 text-center mb-5">
            <img src="assets/img/person-5.jpg" alt="" class="img-fluid rounded-circle w-50 mb-4">
            <h4>Michael Williamson</h4>
            <span class="d-block mb-3 text-uppercase">Editor Staff</span>
            <p>Micheal is responsible for editing in the fashion category. Fashion blogs are our second most popular read after the Zen series and we put more focus on them. fashion trends and beauty trends are always changing but they are important for our readers. So Michael edits all sorts of fashion blogs and keeps them interesting for our audience. </p>
          </div>
          <div class="col-lg-4 text-center mb-5">
            <img src="assets/img/person-6.jpg" alt="" class="img-fluid rounded-circle w-50 mb-4">
            <h4>Cameron Williamson</h4>
            <span class="d-block mb-3 text-uppercase">Editor Staff</span>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis, perspiciatis repellat maxime, adipisci
              non ipsam at itaque rerum vitae, necessitatibus nulla animi expedita cumque provident inventore?
              Voluptatum in tempora earum deleniti, culpa odit veniam, ea reiciendis sunt ullam temporibus aut!</p>
          </div>
        </div>
      </div>
    </section>

  </main><!-- End #main -->
  <?php include 'footer.php';?>
